

package w83b.w83bManager;


import java.util.List;

import w83b.w83bBeans.W83bMantenimientoDelegadosBean;
import w83b.w83bDAO.W83bFactoriaDAO;


public class W83bDelegados implements W83bIDelegados {

	

	public List buscarDelegados(W83bMantenimientoDelegadosBean param) throws Exception {
		
		List listaDelegados = W83bFactoriaDAO.getMantenimientosDAO().buscarDelegados(param);
		
		return listaDelegados;	
	}

		
}